$newline never
This field accepts #{iconLink}<a href="https://pandoc.org/MANUAL.html#pandocs-markdown" target=_blank>Pandoc-Markdown</a>.<br />
After sending, the content of will be converted into HTML before being processed further or saved.
